Loading...
Searching...
No Matches
Opm::NewTranIntensiveQuantities< TypeTag > Class Template Reference

Provides the intensive quantities for the ECL flux module. More...

`#include <NewTranFluxModule.hpp>`

## Protected Member Functions

void | update_ (const ElementContext &, unsigned, unsigned)

## Detailed Description

template<class TypeTag>
class Opm::NewTranIntensiveQuantities< TypeTag >

Provides the intensive quantities for the ECL flux module.

The documentation for this class was generated from the following file:

- opm/simulators/flow/NewTranFluxModule.hpp